Get Sender ID
curl --request GET \
--url https://sendazi.com/api/v1/sender-ids/{uuid}
{
"success": true,
"data": {
"id": 1,
"uuid": "71267203-165e-48c9-a163-5aef1a2c6f01",
"sender_id": "MYCOMPANY",
"purpose": "Marketing campaigns",
"status": "approved",
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-02T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Sender ID not found."
}
Sender IDs
Get Sender ID
Retrieve a specific sender ID by UUID
GET
https://sendazi.com/api/v1
/
sender-ids
/
{uuid}
Get Sender ID
The unique identifier (UUID) of the sender ID
{
"success": true,
"data": {
"id": 1,
"uuid": "71267203-165e-48c9-a163-5aef1a2c6f01",
"sender_id": "MYCOMPANY",
"purpose": "Marketing campaigns",
"status": "approved",
"created_at": "2026-01-01T00:00:00.000000Z",
"updated_at": "2026-01-02T00:00:00.000000Z"
}
}
{
"success": false,
"message": "Sender ID not found."
}
Was this page helpful?
⌘I
